/* ANIMAÇÃO DE TEXTO DO LOGIN */
.arautoTextLogin {
  font-size: 4em;
  position: relative;
}
/* ANIMAÇÃO DE TEXTO DO LOGIN */
.arautoTextLogin {
  font-size: 4em;
  position: relative;
}
.arautoTextLogin::after {
  content: "|";
  right: 0;
  width: 100%;
  background: white;
  -webkit-animation: bar 1s infinite;
          animation: bar 1s infinite;
}

@-webkit-keyframes bar {
  50% {
    color: transparent;
  }
}
@keyframes bar {
  50% {
    color: transparent;
  }
}